import React, { useEffect } from "react";
import { Provider } from "react-redux";
import { ConnectedRouts } from "./components/Route";
import store from "./reducers";

function App() {
  return (
    <>
      <Provider store={store}>
        <ConnectedRouts />
      </Provider>
    </>
  );
}

export default App;
